body{
  margin:0;
  padding:0;
}
*{
  box-sizing:border-box;
}
.box{
  width:100%;
  background:#fff;
}
.banner{
  width: 100%;
  /* height: 1080px;
  background: url(../images/banner.png) no-repeat top center;
  background-size: 100% 100%; */
  position:relative;
}
.banner img{
  width: 100%;
  display:block;
  margin:0 auto;
}
.navTab{
  width: 40%;
  position:absolute;
  top:68px;
  right:153px;
  display:flex;
  flex-direction: row;
  justify-content:space-between;
  align-items:center;
}
.navTab span{
  font-size: 24px;
  color:#fff;
}
.navTab span.active{
  font-weight:600;
}
.navTab span.active:before{
  content:'';
  width:99px;
  height:4px;
  background: #fff;
  border-radius:2px;
  position:absolute;
  bottom:-18px;
  /* left:0; */
}
.content{
  padding: 81px 160px 167px;
}
.content img{
  width:100%;
  display:block;
  margin:0 auto;
}
.content img:nth-child(2){
  margin-top: 97px;
}
.products{
  padding: 121px 160px 0px;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.products img{
  width: 360px;
  height: 360px;
  margin-bottom: 40px;
  border-radius: 16px;
}
.footer{
  width:100%;
  height: 483px;
  background: #FF933B;
  padding: 0 160px;
  display:flex;
  flex-direction: row;
  justify-content:space-between;
  align-items: center;
}
.footer .contact{
  width: 100%;
  display:flex;
  align-items:flex-start;
  justify-content:space-between;
  gap: 10px;
  color:#fff;
}
.contact p {
  font-size:24px;
  color:#fff;
}
.contact p span{
  color:#E68333;
  padding: 3.5px 7.5px;
  background:#fff;
  border-radius:12px;
}
.contact p strong{
  font-size:30px;
  margin: 0 10px;
}
.footer img{
  width: 269px;
}
.footer a{
  color: #fff;
  text-decoration: none;
}
.footer a:hover{
  color: #cccc;
}